# Uses of Interface
org.eclipse.birt.chart.model.data.NumberDataSet

Packages that use NumberDataSet
Package
Description
org.eclipse.birt.chart.model.data
Holds a set of interfaces that define the structure of the data source and typed data elements associated with a chart series.
org.eclipse.birt.chart.model.data.impl
Holds a set of classes that define the structure of the data source and typed data elements associated with a chart series.

## Uses of NumberDataSet in org.eclipse.birt.chart.model.data

Methods in org.eclipse.birt.chart.model.data that return NumberDataSet
Modifier and Type
Method
Description
`NumberDataSet`
NumberDataSet.`copyInstance()`
`NumberDataSet`
DataFactory.`createNumberDataSet()`
Returns a new object of class 'Number Data Set'.

## Uses of NumberDataSet in org.eclipse.birt.chart.model.data.impl

Classes in org.eclipse.birt.chart.model.data.impl that implement NumberDataSet
Modifier and Type
Class
Description
`class`
`NumberDataSetImpl`
An implementation of the model object 'Number Data Set'.
Methods in org.eclipse.birt.chart.model.data.impl that return NumberDataSet
Modifier and Type
Method
Description
`NumberDataSet`
NumberDataSetImpl.`copyInstance()`
`static final NumberDataSet`
NumberDataSetImpl.`create(Object oValues)`
A convenience method to create an initialized 'NumberDataSet' instance
`NumberDataSet`
DataFactoryImpl.`createNumberDataSet()`